[HEADER]
VERSION=1

[INFO]
SCREEN_NAME=Honda CR-X Del Slow

[BASIC]
GRAPHICS_OFFSET=0,-0.40,-0.19
GRAPHICS_PITCH_ROTATION=
TOTALMASS=944.0
INERTIA=1.695,1.255,4.005

[GRAPHICS]
DRIVEREYES=-0.341593,0.849158,-0.344524
ONBOARD_EXPOSURE=35
OUTBOARD_EXPOSURE=32
ON_BOARD_PITCH_ANGLE=-2.958329
BUMPER_CAMERA_POS=0.0,0.25,1.8
BONNET_CAMERA_POS=0.0,0.65,0.7
MIRROR_POSITION=0.0,1.3,0.5
SHAKE_MUL=2.5
USE_ANIMATED_SUSPENSIONS=0
FUEL_LIGHT_MIN_LITERS=4
BUMPER_CAMERA_PITCH=0
BONNET_CAMERA_PITCH=0
CHASE_CAMERA_PITCH=0

[CONTROLS]
FFMULT=3.5
STEER_ASSIST=1
STEER_LOCK=515
STEER_RATIO=-16.0
LINEAR_STEER_ROD_RATIO=0.00159

[FUEL]
CONSUMPTION=0.00345
FUEL=10
MAX_FUEL=42

[FUELTANK]
POSITION=0,-0.22,-1.1

[RIDE]
PICKUP_FRONT_HEIGHT=-0.345
PICKUP_REAR_HEIGHT=-0.375

[PIT_STOP]
TYRE_CHANGE_TIME_SEC=10
FUEL_LITER_TIME_SEC=0.6
BODY_REPAIR_TIME_SEC=20
ENGINE_REPAIR_TIME_SEC=2
SUSP_REPAIR_TIME_SEC=30

